/**
 * Generic elements
 */

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}
h2.ep_title {margin-top: 0;}

h1 {
  font-size: 170%;
  color: #F6A;
}

h2 {
  font-size: 160%;
  line-height: 130%;
}

h3 {
  font-size: 140%;
  color: #369;
}

h4 {
  font-size: 125%;
  color: #C33;
}

h5 {
  font-size: 110%;
}

h6 {
  font-size: 110%;
}

quote, code, fieldset {
  margin: .5em 0;
}

hr {
  margin: 0;
  padding: 0;
  border: none;
  height: 1px;
  background: #5294c1;
}

ul.inline li {
  background: none;
  margin: 0;
  padding: 0 1em 0 0;
}

fieldset ul.clear-block li {
  margin: 0;
  padding: 0;
  background-image: none;
}

img, a img {
  border: none;
}

table {
  margin: 1em 0;
  width: 100%;
}

table, table * {
  border-spacing: 0;
}
thead th {
  border-bottom: 2px solid #f4d3e7;
  color: #494949;
  font-weight: bold;
  vertical-align: top;
}
tbody td {
  border: 1px solid #d3e7f4;
  border-width: 0 0 1px 1px;
  vertical-align: top;
}
tbody tr td:first-child {
  border-left-width: 0;
}

th a:link, th a:visited {
  color: #6f9dbd;
}

td, th {
  padding: .3em .5em;
}

/* Begin my own styles. */

a:link { color: #F6A; text-decoration: none; }
a:visited { color: #A15; text-decoration: none; }
a:link:hover, a:visited:hover {text-decoration: underline;}
a:link:active, a:link:hover,
a:visited:active, a:visited:hover { color: #15A; }
a img { border: double 3px }

p {
  font-size: 1em;
  text-align: justify;
}

#logo-wrapper {
  font-size: 170%;
}

img.photo, img.screenshot { display: block; margin: 5px auto; border: double 3px #383838; }

span.title, a.title { font-style: italic; }

.image,
.image p,
.collage,
.collage p {
  text-align: center;
  margin: 1em 0;
}

/* The LI will be the main color.*/
#sidebar ul ul li {
  margin: 0;
  padding: 2px 4px;
}
#sidebar ul ul li a {
  display: block;
  margin: -2px -4px;
  padding: 2px 4px;
}
#sidebar strong {
  display: block;
  margin-top: 0.65em;
}

/* Icons from http://www.famfamfam.com/lab/icons/ */

#content a[href^="http:"] {
  padding-right: 20px;
  background-image: url(/images/icons/mini/icon_world.png);
  background-repeat: no-repeat;
  background-position: 100% 50%;
}

#content a[href^="http://thepinksylphide.com/"] {
  background-image: none;
  padding-right: 0;
}

.legend_image {
  border: 1px solid #F968AD;
  background-color: #FFF7FD;
}
.legend_image .image {
  text-align: center;
}
.legend_image .legend {
  padding: 0 20px;
}
.legend_image img {
  border: 1px solid #444;
}
#content .legend_image a {
  background-image: none;
  padding-right: 0;
}

/* Layout Positioning */

div.collage {
  font-size: 95%;
  color: #999;
}

div.notice,
p.postmetadata {
  color: #777;
  padding: 0.5em;
  margin: 1em;
  border: solid 1px #FFE8FD;
}

#sidebar a img { border: 0; }

blockquote {
  background-color: #FFF8F8;
  margin-left: 0;
  margin-right: 0;
  padding: 0.5em 1.5em;
  border: solid thin #FEE;
  border-left-width: 10px;
}

a.feed img, a.posts img {
  border-width: 0;
}

table.series {
  border-width: 0;
  border-collapse: collapse;
  border-spacing: 0;
}

table.series tr:hover {
  background-color: #FFFAF9;
}

table.series td {
  border-width: 0;
  border-bottom: 1px dotted #b2b2b2;
  padding: 1px;
  vertical-align: middle;
}


/* Here begins an experimental new layout.  It should superscede everything above. */
/* With strong influence from http://www.stopdesign.com/ */

html {
  background:#69414B url('/images/layout/stripes2.png') repeat; 
  color:#555;
  font:small Verdana,sans-serif;
  margin:0;
  padding:0;
  }

body {
  line-height:1.6em;
  margin:0;
  padding:0;
  }

p {margin:0 0 .75em;}

#container {
  border:1px solid #592F3A;
  border-top-width:0;
  border-bottom-width:0;
  clear:both;
  color:#555;
  background-color: #F4E8EB;
  margin:0 auto;
  padding: 0;
  position:relative;
  text-align:left;
  width:750px;
  }

#header {
  color:#333;
  background:#FAF0F0 url('/images/layout/meiling-and-sakura.png') no-repeat top left;
  border-bottom:1px solid #D9D9D9;
  font:200% "Liberation Serif", "Times New Roman", sans-serif;
  font-weight:bold;
  height:150px;
  text-align:center;
  vertical-align: middle;
  width:100%;
  }
#header a {
  display:block;
  height:90px;
  padding-top:60px;
  vertical-align: middle;
}

#nav {
  background-color:#DCC2C2;
  border:solid #F4E8EB;
  border-width:1px 0;
  color:#FFF;
  float:left;
  width:100%;
  }
#nav ul {
  font-size:85%;
  line-height:normal;
  list-style:none;
  margin:0;
  padding:0 20px;
  }
#nav li {
  float:left;
  margin:0;
  padding:0;
  }
#nav a {
  border:solid #F4E8EB;
  border-width:0 1px 0 0;
  display:block;
  padding:5px 10px 6px;
  text-decoration:none;
  white-space:nowrap;
  }

#content {
  background-color:#FFF;
  border-right:solid 1px #F4E8EB;
  clear:both;
  float:left;
  width:530px;
  overflow: hidden;
  }
#content form {
  padding:20px 20px 8px;
  }
#content .post {
  padding:0 10px 5px;
  }
#content .post {
  border-bottom:dotted 1px #000;
}
#content #latest,
#content #sticky,
#content #recent {
  padding: 0 10px;
}
#content #latest .post,
#content #sticky .post {
  border-bottom:none;
}
#content .category {
  background-color:#7A525C;
  color:#FFF;
  font-weight:bold;
  margin: 0 -10px;
  padding: 2px 10px;
  text-transform:uppercase;
}

#content div.postmetadata {
  color:#999;
  font-size:small;
  }
#content #commentform input {
  width:200px;
  }
#content #commentform textarea {
  width:400px;
  }
#content #comments {
  padding-left:20px;
  }
#content ol.commentlist li {
  padding:20px 20px 8px 0;
  }
#content ol.commentlist li .post {
  margin: 0;
  padding: 0;
}
#content ol.commentlist .author {
  background-color:#FCFAFA;
  border-bottom:solid thin #CBB;
  margin: 0 10px;
  padding: 0 10px;
}

#sidebar {
  border-left:solid 1px #D9D9D9;
  float:right;
  margin-left:-1px;
  width:219px;
  }
#sidebar ul
{
  list-style-type: none;
  margin:5px 20px;
  padding:0px;
  }
#sidebar ul ul {margin:0;}
#sidebar h2 {
  font-size:100%;
  font-weight:bold;
  margin-bottom:0;
  padding-bottom:0;
  }

#footer {
  background-color: #FFF;
  border-top:1px solid #D9D9D9;
  clear:both;
  width:100%;
  }
#footer p {
  margin:0;
  padding:5px 20px;
  }
